@charset "utf-8";
/* CSS Document */



* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;}

body {
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;}

.navname {
    font-family: "Helvetica";
    font-weight: bold;
    color: white;
    margin-right: 2%;}

.banner {
    width: 100%;      
    height: 200px;    
    background-image: url("twitter_header___green_by_ashsmblack_dfmcpbs-fullview.jpg");
    background-size: cover;     
    background-position: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;}


.chap15 {
    font-family: "Helvetica";
    font-weight: bold;
    font-size: clamp(2rem, 5vw, 3rem);
    color: white;
    text-align: center;
    position: relative;
	top: 15px;
	bottom: 2px;}

.main {
    max-width: 1075px;
    width: 100%;
    margin: 40px auto;
    overflow: hidden;
    display: flex;        
    gap: 4.65%;}

.column1 {
    width: 55.8%;         
    padding: 25px;          
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 20px;}

.column2 {
    width: 37.2%;        
    display: flex;
    flex-direction: column;
    gap: 20px;}

.tealbox {
    background-color: lightgreen;
    width: 100%;
    aspect-ratio: 1 / 1;
    display: flex;
    flex: 1;                                      
    flex-direction: column;        
    justify-content: center;        
    align-items: flex-start; 
    gap: 10px; 
	padding: 30px;}

.orangebox {
    background-color: orange;
    position: fixed;
    width: 100%;    
    height: 50px;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: space-between;
	padding: 0 2%;}


.navlist li a {
    text-decoration: none;
    color: white;}


.footerlink {
    color: orange;
    text-decoration: underline;}


.header {
    font-weight: normal;}

.paragraph {
    font-family: "Helvetica";}


li {
    font-family: "Helvetica";
    list-style-type: none;
    display: inline;}


.image1, .image2 {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	max-height: 250px;
	aspect-ratio: 1 / 1;
	margin-bottom: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;}


.image1 {
	background-image: url("Hippers_Smiski_CONCEPT_SHOT.jpeg");}


.image2 {
	background-image: url("smiski-mini-figurine-dressing-blind-box-boxed-collectible-kawaii-made-japan-482.jpeg");}


.footerlink {
    color: orange;
    text-decoration: underline;}

.footer {
	margin: 25px;}


li {
    font-family: "Helvetica";
    list-style-type: none;
    display: inline;}